Subject: Cinnabar Energy Services & Trading, L.L.C.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Jun 2000 08:25:00 -0700 (PDT)

Concerning the status of Cinnabar, Mr. Shumway and I are currently discussing 
requested changes in the Guaranty involving letters of credit and damages.    
We cannot agree to their suggested change in language to the Guaranty.  
Therefore as some of their transactions are for 30-60 days and they are 
looking at on line trading,  I purposed for the short term a GISB.  He 
agreed, and I will be sending our draft of same to him for review (I will 
include you in my e-mail).   The issue of the Master is still open and I 
await his final response.

I will keep you informed of Cinnabar's status.

Debra Perlingiere
Enron North America Corp.
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490